.ddcolortabs{
padding: 1px 0px 0px 0px;
width: 100%;
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
background:transparent url(../img/top/menu/bg.gif) repeat-x scroll 0%;
color:#FFFFFF;
font-family:Verdana,Arial,Tahoma,sans-serif;
font-size:10px;
height:25px;

}

.ddcolortabs ul{
font: normal 10px Arial, Verdana, sans-serif bold;
margin:0;
padding:0;
list-style:none;
}

.ddcolortabs li{
display:inline;
margin:0 1px 0 1px;
padding:0;
font-weight: bold;
font-size:10px;
}


.ddcolortabs a{
float:left;
color: white;
background: #0053b1;
margin:0 0 0 1px;
padding:0 0 0px 0px;
text-decoration:none;
letter-spacing: 1px;
border: 1px white solid;
}

.ddcolortabs a.active{
	  background:#009cff 
}

.ddcolortabs a span{
float:left;
display:block;
background: transparent ;
padding: 4px 4px 2px 4px;
}

.ddcolortabs a span{
float:none;
font-weight: bold;
}

.ddcolortabs a:hover{
background-color: #009cff;
}

.ddcolortabs a:hover span{
background-color: #009cff;
font-weight: bold;
}

/*
.ddcolortabs .selected a, #ddcolortabs .selected a span{ 
background-color: #009cff;
}
*/


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_a{
position:absolute;
top: 0;
border: 1px solid white; /*THEME CHANGE HERE*/
font:normal 12px Arial;
line-height:18px;
z-index:100;
background-color: white;
width: 250px;
visibility: hidden;
}


.dropmenudiv_a a{
width: auto;
display: block;
text-indent: 5px;
border-top: 0 solid #ffffff;
border-bottom: 1px dotted White; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
color: White;
background-color: #009cff;
}

* html .dropmenudiv_a a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_a a:hover{ /*THEME CHANGE HERE*/
background-color: #0053b1;
color: white;
font-weight: bold;
}

